.titleCourse{
    margin-top: 20px;
    text-align: center;
}

.coursesNote{
    width: 100%;
    height:550px;
    margin-top: 20px;
    display: flex;
    justify-content: center;
}

.Note{
    width:320px;
    height:100%;
    margin-left: 50px;
    box-shadow:10px 10px 10px 10px #ccc ;
}

.Note img{
    width:100%;
    height:420px;
}

.Note h3{
    text-align: center;
    font-weight: 550;
    padding: 3px;
    font-size: 17px;
}

.Note p{
    text-align: center;
    font-size: 15px;
    padding: 2px;
}

.Note a{
    text-decoration: none;
    color: rgb(252, 249, 249);
    display: block;
    width:150px;
    font-size: 17px;
    padding: 5px;
    height:30px;
    margin: 5px auto;
    text-align: center;
    background-color: rgb(255, 1, 1);
    border-radius: 15px;
}

.Note a:hover{
    transition: all 0.5s ease-in-out;
    background-color:rgb(243, 71, 71) ;
}

/*Responsive Design*/

@media screen and (max-width:768px){
    .coursesNote{
        width: 480px;
        height:1700px;
        margin-top: 0px;
        display: block;
    }

    .Note{
        width:320px;
        height:550px;
        margin-left: 100px;
        margin-top: 25px;
        box-shadow:10px 10px 10px 10px #ccc ;
    }
}